#hurricaneContent{
	width:100%;
}


.basin-header{
	padding-left:5px;
}

.seperator{
	border-color:black; 
	margin-bottom:0px;
}

.basin-menu {
  padding: 5px;
}

.basin-menu pre {
  overflow: visible;
  white-space: pre-wrap;
}

.basin-menu .btn {
  margin-top: 2px;
  margin-left: 2px;
}

.basin-menu .badge {
  margin-top: 2px;
  border: 1px solid #ccc;
  border-radius: 0px;
}

.basin-menu .btn-primary:hover {
  background: #f05514;
}

.basin-menu-col {
  font-weight: bold;
}

.div-background {
	background-color:#f5f5f5;
	padding-bottom:1px;
        margin-bottom: 20px;
}

.div-header{
	color:white; 
	background-color:#454545; 
	padding: 5px 5px 5px 5px; 
	margin-top:5px;
}

.basin-map-header{
	color:white;
	padding:18px 20px 5px 15px;
	margin-top:5px;
	float:left;
	
}

.img-storm-center{
	margin:10px 0px 10px 10px;
	width:100%;
	max-width:100%;
}

.img-margin{
	width:100%;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.img-outlook{
	margin:10px 10px 10px 10px;
	width:96%;
	max-width:96%;
}


.itemContainer{
	background-color:F0F0F0;
	padding: 10px 10px 10px 10px;
	
}


.headerStyle{
	color:white; 
	background-color:#454545;
}

.imgPadding{
	padding:20px;
}

#tabs {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

pre{
    border:none;
    word-break:normal;
    font-family: Arial;
}

.storm{
	padding-left:7%;
}

.storm-details {
	padding-left: 7%;
}

.storm-table-col{
	width:25%;
	padding-left:25px;
}

.storm-name, .details-col{
	font-weight:bold;
}

.back-image {
  background-image: url('https://vortex.accuweather.com/adc2004/common/images/hurricane/sst/world_sst.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  max-width: 100%;
  position: relative;
}

.basin-link, .storm-link{
	color:#635F5D; /*grey */
}

.heading {
	color:#f05514;
}

.currentBasin {
  color: #f05514; /*orange*/ 
  font-size: 1.1em;
}

.active-storms {
	color: #ca0303;	
}

.past-storms {
	
}

.future-storms {
	color: #CCCCCC;
}

.div-padding-bottom{
    padding-bottom: 20px;
}

.no-padding-left {
    padding:0px;
}

.hurricane-slick-container .slick-buttons {
    margin-top: -20px;
}
.hurricane-slick-container #stormImg {
    min-height: 170px;
}
.hurricane-slick-container .slick-content {
    cursor: pointer;
}
.hurricane-slick-container h4 {
    font-size: 1.6em;
}

/*Following styles are to override the notification bar classes  */

#stormImg .slick-buttons {
  color: black;
}

.image-center {
	margin-left:auto;
	margin-right:auto;
}

.storm-icon {
    width:30px;
}
